body {

 background: white url(lessonsback2.jpg);

background-attachment:fixed;

background-repeat: no-repeat;

background-position: center center;

 color: hotpink;

 font-size: 0.4cm;

 margin-left: 13em;

 margin-right: 13em;



line-height: 1.6em;

font-weight: bold;



}



strong {color:darkorange;

font-weight: normal;}

h1 { 

background: paleturquoise;

 color: white;

 font-size: 0.6cm; }

p { line-height: 1.6em; }

em { font-style: normal;

 font-weight: bold;

 color: red;

 }

a:link { color: blue; }

a:visited {color: blueviolet; }

a:hover { color: gold; }

h2 { color:goldenrod ;}



h3 { margin-left: 10em;}



table { background:aliceblue;}



<STYLE TYPE="text/css">

<!--

table,td,th { filter:Alpha(opacity=92);

font-weight: bold; line-height: 1.8em}

-->

</STYLE> 

